Subject: bug#50075: 28.0.50; Emacs doesn't "load" font for Grantha script (even when the Noto fonts are installed for that script)

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Tue, 23 Aug 2022 19:50:27 +0530

I had added Grantha support to Emacs in bug#55782, so I don't think this
problem should appear anymore.

On Mon, Aug 22, 2022 at 9:33 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Ramesh Nedunchezian <[email-masked]> writes:
>
> > I am attaching the Org file and a screenshot of how it is rendered in
> > Emacs and gEdit.
> >
> > Note that gEdit renders Grantha script with no extra action on my
> > part. But Emacs won't render the Grantha script unless I explicitly
> > set the font to be used.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> I'm unable to reproduce this in Emacs 29
>
> u+11315, 𑌕
>
> renders fine for me:
>
>
> Are you still seeing this issue in Emacs 29?
>
>